        !COMPILER-GENERATED INTERFACE MODULE: Sat Feb 12 13:24:46 2022
        ! This source file is for reference only and may not completely
        ! represent the generated interface used by the compiler.
        MODULE R8_GAMMA__genmod
          INTERFACE 
            FUNCTION R8_GAMMA(X)
              REAL(KIND=8) :: X
              REAL(KIND=8) :: R8_GAMMA
            END FUNCTION R8_GAMMA
          END INTERFACE 
        END MODULE R8_GAMMA__genmod
